﻿/* $Id: page.css,v 1.1.2.28 2009/06/12 15:44:26 jmburnz Exp $ */

/**
 * @file page.css
 * This stylesheet provides the page main styles for this theme.
 */

/**
 * Remove unused styles for performace.
 */

/**********************************************************
 *              Section, Page and Body Classes
 **********************************************************/
/**
 * Normally you will use these in combination with other
 * selectors. I include them here for completedness.
 */

#genesis-1b .two-sidebars .content-inner{margin:0 210px 0 236px;}
#genesis-1b .sidebar-left .content-inner{margin-left: 236px;}
#genesis-1b .sidebar-right .content-inner{margin-right: 210px;}
#genesis-1b #sidebar-left{width:236px;margin-left:-100%;}
#genesis-1b #sidebar-right{width:210px;margin-left:-210px;}

.two-col-50 .col-1{
  float:left;
  position: relative; /* IE 6 problem */
  z-index: 1; /* IE 6 problem */
}
.two-col-50 .col-2{
  float:right;
  position: relative; /* IE 6 problem */
  z-index: 1; /* IE 6 problem */
}

#sidebar-left, #sidebar-right {
  margin: 0;
  padding: 0;
  float:left;
  z-index: 1; /* IE 6 problem */
}

#content-column, #sidebar-left, #sidebar-right {
  margin: 0;
  padding: 0;
  float:left;
  z-index: 1; /* IE 6 problem */
/*
  overflow : hidden;
  padding-bottom: 540px;
  margin-bottom: -540px;
  padding-bottom: 1%;
  margin-bottom: -1%;
*/
}


/** 
 * Section Class
 * The section class takes the 2nd part of the URL and
 * builds a section-[arg] class from it. If you emulate
 * site sections using the Pathauto module this can be a 
 * powerful way to style site sections.
 *
 * Look in body element for the section you want to style
 * to find the class to replace section-[arg]:
 */
/* .section-arg {} */

/* Front or not front. */
.front {}
.not-front {}

/* Is the user logged in. */
.logged-in {}
.not-logged-in {}

/* Node type body classes. */
.node-type-book  {}
.node-type-blog  {}
.node-type-forum {}
.node-type-page  {}
.node-type-poll  {}
.node-type-story {}

/**
 * Warning! 
 * The sidebar body classes are integral to how genesis
 * applies the layout - do not add margin, padding, borders,
 * or positioning styles to these classes! @see layout.css. 
 */
.one-sidebar   {}
.two-sidebars  {}
.sidebar-right {}
.sidebar-left  {}

/** 
 * Optional Region body classes
 * When any of the following regions are active a body class can be set.
 * To use you need to uncomment the conditional statements in 
 * genesis_preprocess_page(), @see template.php.
 */
/*
.leaderboard       {}
.header-blocks     {}
.secondary-content {}
.tertiary-content  {}
.footer            {}
*/

/** 
 * Page Path Class
 * The page path class takes the entire URL and builds a page-[path] 
 * class from it. See examplebelow. You need to use Firebug or view 
 * source to find out what the actual class will be, and be aware
 * that this will change if your URL alias changes!
 *
 * Replace [example-node-path] with the path you want
 * to style.
 */
/* .page-example-node-path {} */

	
/**********************************************************
 *                  The wrapper divs
 *    Be careful how you modify these, see layout.css
 **********************************************************/
/**
 * Width Setting
 *
 * Genesis supports Elastic, Fluid and Fixed width values.
 * Elastic layouts are dynamic and will expand or contract when 
 * the font size is changed. Fluid widths change when the browser 
 * is resized and fixed width layouts stay the same width even 
 * when the broswer is resized or the font size is changed.
 *
 * Elastic layouts use ems,       e.g. 80em
 * Fluid layouts use percentages, e.g. 85%
 * Fixed widths use pixels,       e.g. 96px
 */
#container {
  /* width: 980px; */    /* Width for IE6 */
  width: 100%;     /* Width for IE6 */
  background-color: #9F0028;
}

body > #container {
  width: 100%;      /* Width for all other browsers */
  min-width: 100%;  /* IE 6 problem */
/*  max-width: 980px;*/ /* set a maximum width */
/*  min-width: 760px;*/ /* set a minimum width */
  min-width: 800px; /* set a minimum width */
}

/* Column wrappers */
#columns {
  padding: 0;
  margin: 0;
  background-color: #ffffff;
  background-color: #eeeeee;
}

.front #columns {
  background-color: #ffffff;
}

.columns-inner {
/*
  overflow: hidden;  
*/
}

#content-column {
  padding: 0;
  margin-bottom: 0;
}

#content-column .content-section {
  padding: 0
  border: 0;
  margin: 0;
}

#content-column .content-inner {
  padding: 0;
  border: 1px solid #ffffff;
  background-color: #ffffff;
}

#content-column .content-data {
  margin: 2px;
  border: 2px solid #eceeed;
  padding: 20px 30px;
  height: 100%;
  min-height: 540px;
  background-color: #ffffff !important;
}

.page-node-9040 #content-column .content-data,
.page-node-9489 #content-column .content-data {
  border: 0;      
  padding: 0;
}


.front #content-column .content-data {
  border: 0;
  padding: 0;
}

#content-column .content-data a{
  color: #740A16;
}

.clr {
  clear: both;
  /*display: none;*/
  height: 1px;
}

/* Main content wrappers*/
#main-content {}
#content {}

#content .node-inner ul {
  list-style-type: square;
}

#content .node-inner ul li {
  list-style-type: square;
  line-height: 1.7em;
  margin: 5px 0px 5px 0px;
}

#content .node-inner .submenu-tree ul {
  margin: 5px 0 0 0 ;
  padding: 0px;
  list-style-type: inherit !important;
  list-style-image: none !important;
  list-style: none !important;
}

#content .node-inner .submenu-tree ul li, 
#content .node-inner .submenu-tree ul li.leaf, 
#content .node-inner .submenu-tree ul li.collapsed {
  margin: 0px 0px 0.5em 0px;
  padding: 0px;
  list-style-type: inherit !important;
  list-style-image: none !important;
  list-style: none !important;
}

#content .node-inner .submenu-tree ul.menu li a{
  list-style: none;
}


#content .node-inner .node-content table {
  float: none;
}

/**********************************************************
 *                       Regions
 **********************************************************/
/* Target all regions with this low specifity selector. */
.region {}
.region-inner {}

/**
 * Most regions have an .inner div to set paddings or other
 * design contingencies.
 */
#header #header-links {
  margin-left: 354px;
  margin-top: -45px;
  float: left;
  height: 45px;
}

#header #header-links div {
  display: inline;
}

/* Leaderboard is a full width region at the very top, 
   ideal for displaying banners. */

#leaderboard {
  margin: 0 0 0 0;
  padding: 2px 0 0 0;
  text-align: right;
  background: transparent;
  line-height: 1.1em;
  width: 100%;
  height: 1px;
}

/* Header blocks region is embedded in the header, floated
   between the logo/site_name and the search box. */

#header-blocks {
  margin: 0;
  padding: 0 0 0 0;
  border-top: 2px solid #ffffff;
  background: transparent;
  background-image: url(../images/testata_bottom.jpg);
  background-position:left top;
  background-repeat:no-repeat;
}


#header-blocks .region-inner  {
}

#header-blocks .region-inner .block-menu,
#header-blocks .region-inner .block-menu_block,
#header-blocks .region-inner .block-block {
  display: inline; 
}

/* Secondary content is a full width region between 
   the header and the main columns. */
#secondary-content {}
#secondary-content .region-inner {}

/* Tertiary content is a full width region above the footer, 
   below the main content. */
#tertiary-content {}
#tertiary-content .region-inner {}

/* Content top and bottom are above and below the main content, 
   within the main content column. */
#content-top {}
#content-bottom {}

#content-bottom ul li {
  color: #000000;
  list-style-image: url(../images/square.gif);
  line-height: 1.2em;
}


/**********************************************************
 *                      Sidebars
 **********************************************************/
/* Target both sidebars with this low specifity selector. */
.sidebar {}
.sidebar-inner {}

/* Target a specific sidebar, inner or sidebar-inner. */
#sidebar-left,
#sidebar-right {
  background-color: #EEEEEE;
  overflow: hidden; 
}

.front #sidebar-left {
  background-color: #ffffff;
  overflow: hidden;
}

#sidebar-left .sidebar-inner #sidebar-left-bottom {
  background-image: url(../images/bottom_menu_sx.gif);
  background-repeat: no-repeat;
  background-position: bottom left;
}

#sidebar-right {}
#sidebar-right .sidebar-inner {}

.page-node-7916 #sidebar-right,
.node-type-escontent #sidebar-right,
.page-node-9490 #sidebar-right,
.node-type-ascontent #sidebar-right {
  background-color: #EEEEEE;
  overflow: hidden;
}


/*********************************************************
*                     GPanel Regions
**********************************************************/
.two-col-50 {}
.two-col-50 .col-1 {}
.two-col-50 .col-2 {}

.two-col-50.with-nested {}
#two-col-50-nested {}
.two-col-50.with-nested .col-1 {}
.two-col-50.with-nested .col-2 {}
.two-col-50.with-nested #two-col-50-nested .col-1 {}
.two-col-50.with-nested #two-col-50-nested .col-2 {}

.three-col-33 {}
.three-col-33 .col-1 {}
.three-col-33 .col-2 {}
.three-col-33 .col-3 {}

.four-col-25 {}
.four-col-25 .col-1 {}
.four-col-25 .col-2 {}
.four-col-25 .col-3 {}
.four-col-25 .col-4 {}


/**********************************************************
 *                   Skip navigation
 **********************************************************/
/**
 * To hide the skip-nav you can use: 
 * 
 * height: 0; 
 * overflow: hidden;
 * 
 * Do not use display:none as this hides it from screen readers!
 */
#skip-nav {
   text-align: right; /* LTR */
   display: none;
}

/* Override default pseudo class styles */
#skip-nav a:link    {}
#skip-nav a:visited {}
#skip-nav a:hover   {}
#skip-nav a:focus   {}
#skip-nav a:active  {}

/**
 * An alternative method is to position the skip-nav link offscreen
 * until the user tabs the link into focus. Uncomment the following to use.
 * 
 * Adjust the style of the active/focused link to suit.
 */
/*
#skip-nav {
   text-align: left;
}
#skip-nav a:link, 
#skip-nav a:hover, 
#skip-nav a:visited {
  height: 1px;
  overflow: hidden;
  position: absolute;
  top: -999em;
}
#skip-nav a:active,
#skip-nav a:focus {
  background: #FFF;
  color: #C00000;
  height: 1.5em;
  overflow: visible;
  position: fixed;
  top: 0;
  right: 0;
  width: auto;
  z-index: 1000;
}
*/


/**********************************************************
 *                 Header Elements
 **********************************************************/
/* #header wraps #branding, #search-box-top and #header-blocks. */
#header {
  margin-top: 2em;
}

/* #branding wraps #logo, #site-name and #site-slogan. */
#branding {
/*  float: left; */ /* LTR */
  height: 49px;
  min-height: 49px;
  padding: 0;
}

/* h1 is for the front page only, all others use the div. */
#branding h1 {font-size: 1em;} /* reset h1, do not change! */

/* Logo and site_name wrapper. */
.logo-site-name {}
div.logo-site-name {}
h1.logo-site-name  {}

/* DIV/strong combo when when title is set. */
div.logo-site-name strong {}

/* Remove display:block if you want the site name inline with the logo. */
.logo-site-name span {
  display: block;
}

/* Logo. */
#logo {
  margin: 0;
  padding: 0;
  display: block;
}

#logo a {
  display: block;
  width: 350px; 
  margin-left: 0;
  margin-top: 0;
  z-index: 1;
}

#logo a img{
  display: inline;
  padding: 0;
  margin: 0;
}

#logoprint,
#logocarta {
  display: none;
}

#site-name {
  font-weight: bold; /* Bold or else the line heights vary. */
  font-size: 2em;
  /*line-height: 1.5;*/
}

/* Override default pseudo class styles. */
#site-name a:link    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}

/* Site slogan. */
#site-slogan {}

/**********************************************************
 *    Search box, Advanced search form, Search results
 *          For the search block see blocks.css
 **********************************************************/
/**
 * Search box
 */
/* Float the serch box right. */
#search-box {
  float: right; /* LTR */
  position: relative; /* IE 6 problem */
  z-index: 1; /* IE 6 problem */
}

/* Reset form element margins. */
#search-theme-form {
  margin: 1.5em 0;
}

/* Use the child selector because the inner div has no class. */
#search-theme-form > div {}

/* #search and .container-inline apply to the same div. */
#search-theme-form #search {}
#search-theme-form .container-inline {}

#search-theme-form label {}
#search-theme-form input {}
#search-theme-form .form-item {}
#search-theme-form .form-submit {}

#edit-search-theme-form-1 {}

/* Override forms.css focus style */
#edit-search-theme-form-1:hover,
#edit-search-theme-form-1:focus {}


/**
 * Advanced search form
 */
/* Advanced search-form id. */
#search-form {}

/* Use the child selector because the inner div has no class. */
#search-form > div {}
#search-form .container-inline {}
#search-form #edit-keys-wrapper {}

#search-form label {}
#search-form input {}
#search-form .form-item {}
#search-form .form-submit {}

/* Override forms.css text field focus style. */
#search-form #edit-keys-wrapper input:hover,
#search-form #edit-keys-wrapper input:focus {}

/* Advanced search fieldset. */
fieldset #search-advanced {}

/**
 * Search results
 */
/* Box styles for the results page. */
.section-search .box {}
.section-search .box-inner {}
.section-search .box-title {}

/* Style the no results messages. */
.section-search .box ul {}
.section-search .box ul li {}

/* Search results document list. */
dl.search-results {}
dl.search-results dt {}
dl.search-results dd {}
dl.search-results dd p { 
  margin: 0 0 0 0;
}
dl.search-results dd .search-snippet {}
dl.search-results dd .search-info {
  font-style: italic;
}


/**********************************************************
 *               Primary & Secondary Links
 **********************************************************/
/**
 * Implimentation of Primary and Secondary Links.
 *
 * Primary & Secondary Links are colored by default so you 
 * can easily identify them.
 */

/**
 * #nav is the containing div for Primary & Secondary Links.
 */
#nav {
  /* margin: 0.75em 0; */
  margin: 0 0;
}

/**
 * Primary Links Positioning
 */
/* FLOAT PRIMARY RIGHT */
/* #primary .primary-inner {float: right;} */
/* ALIGN PRIMARY CENTER */
/* #primary .primary-inner {display: table; margin: 0 auto; text-align: center;} */

/**
 * Primary Links Style
 * Example styles to get you started.
 */
#primary {}

#nav .primary-links ul.menu {
  margin: 0 0 0 0 ;
  padding: 0 0 0 0 ;
  background-color:#4058A0;
  border-bottom:1px solid #DCDCDC;
  border-top:1px solid #DCDCDC;
  height:2.3em;
}

/* Modify the margin to set tab spacings. */
#nav .primary-links li ul.menu li {
  display: inline;
  line-height: 1.3;
  list-style: none;
  margin: 0 0 0 0 ; 

  border-bottom: 0px solid #DCDCDC;
  border-left: 0px solid #DCDCDC;
  border-right:1px solid #DCDCDC;
  padding:0.4em 0.8em;
  float: left;
  position: relative; /* IE 6 problem */
  z-index: 1; /* IE 6 problem */
}

#nav .primary-links li a li a {
  text-decoration: none;
  white-space: nowrap;
  font-size : 1.2em;
  font-weight : normal;
  color:#fff;
}

#block-menu-primary-links ul.menu li a:hover,
#block-menu-primary-links ul.menu li a.active,
#block-menu-primary-links ul.menu li a.leaf { 
  text-decoration:underline; 
}

/* Set pseudo class styles. */
#nav .primary-links li a:hover {}
#nav .primary-links li a:focus {}
#nav .primary-links li a:active {}
#nav .primary-links li a:visited {}

/* Primary first and last classes. */
#nav .primary-links li.first {}
#nav .primary-links li.last {}

/* Active trail classes. */
#nav .primary-links li.active {}
#nav .primary-links li.active-trail {}
#nav .primary-links li.active-trail a {}


/**
 * Secondary Links Positioning
 */
/* FLOAT SECONDARY RIGHT */
/* #secondary .secondary-inner {float: right;} */
/* ALIGN SECONDARY CENTER */
/* #secondary .secondary-inner {display: table; margin: 0 auto; text-align: center;} */

/**
 * Secondary Links Style
 */
#secondary {}

#nav .secondary-links {
  background: #EEE; /* Default gray for dev only. */
  font-weight: bold;
  margin: 0;
  padding: 0;
}

/* Modify the margin to set tab spacings. */
#nav .secondary-links li {
  display: inline;
  line-height: 2;
  list-style: none;
  margin: 0 1em;
  padding: 0;
}

#nav .secondary-links li a {
  text-decoration: none;
  white-space: nowrap;
}

/* Set pseudo class styles. */
#nav .secondary-links li a:hover {}
#nav .secondary-links li a:focus {}
#nav .secondary-links li a:active {}
#nav .secondary-links li a:visited {}

/* Secondary first and last classes. */
#nav .secondary-links li.first {}
#nav .secondary-links li.last {}

/* Active trail classes. */
#nav .secondary-links li.active {}
#nav .secondary-links li.active-trail {}
#nav .secondary-links li.active-trail a {}


/**********************************************************
 *                      Breadcrumb
 **********************************************************/
/**
 * Genesis places the breadcrumb directly below the header, 
 * giving it the full width of theme to expand into.
 * You can eaisly drag the breadcrumb html to the main 
 * content column if you need to.
 */
#breadcrumb,
#breadcrumb.nav {
  padding: 0;
  font-size: .9em;
}


/**********************************************************
 *                       Mission
 **********************************************************/
#mission {
  font-weight: bold;
  margin: 0 0 1.5em;
}


/**********************************************************
 *                    H1 Page Title
 **********************************************************/
/* The main title on each page. */
h1#page-title {
  color:#383433;
  font-size: 1.4em;
  margin-bottom: 10px;
}

.page-node-9040 #page-title,
.page-node-9489 #page-title {
  display: none;
}

.page-node-9040 .node-inner,
.page-node-9040 .node-content,
.page-node-9489 .node-inner,
.page-node-9489 .node-content
{
  margin: 0;
  padding: 0;
}

/**********************************************************
 *                     Pager 
 **********************************************************/
/* The first 2 classes provide the base pager styles. */
.item-list ul.pager    {}
.item-list ul.pager li {
  margin: 0;
}

/* Theme the various states of pager links. */
.item-list ul.pager li a:link    {}
.item-list ul.pager li a:visited {}
.item-list ul.pager li a:hover   {}

/* Note: .pager-current is for the current page. */
.item-list ul.pager li.pager-item     {}
.item-list ul.pager li.first          {}
.item-list ul.pager li.last           {}
.item-list ul.pager li.pager-current  {}
.item-list ul.pager li.pager-first    {}
.item-list ul.pager li.pager-previous {}
.item-list ul.pager li.pager-next     {}
.item-list ul.pager li.pager-last     {}


/**********************************************************
 *               Footer, Footer Message
 **********************************************************/
#foot-wrapper {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  clear: both;
}

#footer {}
#footer .region-inner {}

#footer-message {}

#footer a, 
#footer-message a {}


/**********************************************************
 *                 RSS Feed Icon
 **********************************************************/
.feed-icon {}
.feed-icon img {
  padding:0 0.5em;
}
#footer-message a.feed-icon {}

/**********************************************************
 *                 Header titles
 **********************************************************/

h1{
  font-size: 1.5em;
}

h1 a {
  font-weight: bold;
}

h2{
  font-size: 1.4em;
  color:#383433;
}

h2 a {
  font-weight: bold;
  color: #740A16;
  text-decoration: none;
}

h2 a:visited {
  font-weight: normal;
  color: #6D006D;
  text-decoration: none;
}

h2 a:hover, a:focus, a:active{
  font-weight: normal;
  color: #740A16;
  text-decoration: underline;
}

h3 {
  font-size: 1.1em;
}

h3 a {
  font-weight: bold;
  color: #740A16;
  text-decoration: none;
}

h4{
  font-size: 1em;
}

h4 a{
  font-weight: bold;
  color: #740A16;
  text-decoration: none;
}

h5{
  font-size: 0.9em;
}
h5 a {
  font-weight: bold;
  color: #740A16;
  text-decoration: none;
}

h6{
  font-size: 0.8em;
}
h6 a{
  font-weight: bold;
  color: #740A16;
  text-decoration: none;
}

/**
  * Frontpage
 */

.view-frontpage {
  margin: 0;
  padding: 0;
}

.view-frontpage .view-content {
  display: none;
}

/**
 * Tab menù nella pagine delle viste
 */

.section-view #main-content .local-tasks {
  background-color:#F5F5F5;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

.section-view #main-content .local-tasks ul.primary {
  border: none;
  margin:1.5em 0 0;
  padding:0 0 .2em .3em;
  display: inline;
}

.section-view #main-content .local-tasks li a {
  margin-top : .1em;
  margin-right:.08em;
  padding:.1em 1em .2em;
  font-size: .9em;
  display: block;
  width: auto;
  float: left;
  position: relative; /* IE 6 problem */
  z-index: 1; /* IE 6 problem */
  border: 0;
  border-right: 1px solid #CCC;
  color: #4F4F4F; 
}

.section-view #main-content .local-tasks ul.primary li.active a {
  background: transparent;
}

.section-view #main-content .local-tasks ul.primary li.active a.active {
  font-weight: bold;
  color: #8B0000;
  background: transparent;
} 

/**
 * Motore di ricerca Lucene
 */

.section-lucene-appliance .option-inline {
  display: inline;
  font-size: .9em;
}

.section-lucene-appliance .option-inline div {
  display: inline;
}

.section-lucene-appliance .option-inline .form-item {
  padding-right: 3px;
}

#lucene div.header {
  display: hidden;
}

.section-lucene-appliance #lucene div.center {
  margin: 0;
  padding: 0;
  text-align: center;
}


.section-lucene-appliance table {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

.section-lucene-appliance tbody, 
.section-lucene-appliance th, 
.section-lucene-appliance td {
  border: 0;
  margin: 0;
  padding: 0;
  line-height: 1.1em;
}

.section-lucene-appliance td {
  padding-top: 2px;
}

.section-lucene-appliance .rigaverde {
  font-size: .9em;
}

.section-lucene-appliance #lucene .footer {
  text-align: center;
}


/**
  * Pagine in arabo
  */
.page-node-9490 #content-column .content-data,
.node-type-ascontent #content-column .content-data {
  direction: rtl;
  font-size: 1.2em;
}

.page-node-9490 #content-info,
.node-type-ascontent #content-info {
  float: left;
}

/**
  * Pagine di tassonomia
  */
.section-taxonomy,
.section-category {
}

.section-taxonomy .help,
.section-category .help {
  display: none;
}

.section-taxonomy #block-taxonomy_filter-2 .li-inline,
.section-category #block-taxonomy_filter-2 .li-inline {
  font-size: 1.2em;
  font-weight: bold;
}

.section-taxonomy #block-taxonomy_filter-2 .li-inline:first-child,
.section-category #block-taxonomy_filter-2 .li-inline:first-child { 
  display: block !important;
}

.section-taxonomy #block-taxonomy_filter-2 .li-separator,
.section-category #block-taxonomy_filter-2 .li-separator {
}

.section-category #block-taxonomy_filter-2 .li-inline sup,
.section-taxonomy #block-taxonomy_filter-2 .li-inline sup {
  font-size: .7em;
  font-weight: normal;
}

.section-taxonomy .view-taxonomy-term2 .view-content,
.section-category .view-taxonomy-term2 .view-content {
  padding: 1em;
}

.section-taxonomy .view-taxonomy-term2 .views-field-tid, 
.section-category .view-taxonomy-term2 .views-field-tid {
  padding-left: 1em;
}

.section-taxonomy .view-taxonomy-term2 .views-field-tid .field-content a,
.section-category .view-taxonomy-term2 .views-field-tid .field-content a {
  font-size: .8em;
  margin-right: 1em;
}

.section-taxonomy .view-taxonomy-term2 .views-field-tid .field-content a.active,
.section-category .view-taxonomy-term2 .views-field-tid .field-content a.active {
  color: #000000 !important;
  text-decoration: underline;
}

/**
  * Archivio campagne di comunicazione
  */

.view-archivio-campagne-comunicazione .link_elenco {
        text-align: right;
        margin-right: 10px;
        margin-bottom: 3px;
        margin-top: 15px !important;
        margin-top: 20px;
        background-image: url(../images/freccia_linkelenco.gif);
        background-position: right 2px;
        background-repeat: no-repeat;
        padding-right: 20px;
}

.view-archivio-campagne-comunicazione .link_elenco a{
  padding: 0em 0em 0em 0em;
  font-size: 0.9em;
  font-weight: normal;
}

.view-archivio-campagne-comunicazione .views-row {
  clear: both;
}

.view-archivio-campagne-comunicazione .views-field-image-attach-images {
  float: left;
}

.view-archivio-campagne-comunicazione .views-field-image-attach-images .field-content {
  margin: 0 5px 10px 0;
}

/** Pagine OLTRE **/

.page-node-7783 #page-title {
/* background-image: url(/themes/bluebreeze/img/oltre_small.jpg); */
background-image: url(/sites/all/themes/genesis/genesis_SOMportale/images/donazioni.png);
padding: 28px 0px 10px 80px;
background-image: url(/themes/bluebreeze/img/oltre_small.jpg); 
background-repeat: no-repeat;
background-position: left 0px;
padding: 28px 0px 10px 140px;
}

.page-node-7783 .content-data,  
.page-node-7784 .content-data { 
  background: transparent !important;
  background-image:url(/themes/bluebreeze/img/bg_oltre.jpg) !important;
  background-position:10px 8em !important;
  background-repeat:no-repeat !important;
}

.page-node-7783 .node-content .submenu-tree,
.page-node-7784 .node-content .submenu-tree {
  background: transparent !important;
}
